import React from 'react';
export default function RangeHoodFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m108-468 172-172v-200h400v200l171 172zM80-160v-248h800v248zm320-134h160v-40H400z" })));
}
